<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="description" content="Formation Sécrétaire Médical(e) - Perpignan" />
    <title>Formation secrétaire médical(e) - école Vidal Perpignan</title>
    <link rel="stylesheet" href="css/normalize.css" />
    <link rel="stylesheet" href="css/style.css" />
    <link rel="shortcut icon" href="favicon.ico" />
    <link rel="stylesheet" href="css/owl.carousel.min.css" />

    <!--Google fonts -->
    <link href="https://fonts.googleapis.com/css?family=Open+Sans|Roboto" rel="stylesheet">


    <!--Fontawosome -->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">


    <!--[if lt IE 9]>
    <script
src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js">
</script>
    <![endif]-->
</head>

<body>
    <header>

        <div class="fondmenu js-scrollTo">
            <div class="fondmenu js-scrollTo">
                <nav class="conteneur flex">
                    <div class="contourlogo">
                        <div class="flex">
                            <img class="vidalogo" src="img/vidal.png" />
                            <div>
                                <a href="index.html"> <img src="img/logo-.png" /></a>
                                <p class="vidal"> Partenaire Vidal Formation </p>
                            </div>
                        </div>
                    </div>
                    <ul class="flex menu">
                        <a href="index.html">
                            <li>Accueil</li>
                        </a>
                        <a href="ecole.html">
                            <li>L'école</li>
                        </a>
                        <a href="lesformations.html">
                            <li>Les formations</li>
                        </a>
                        <a href="admission.html">
                            <li>les admissions</li>
                        </a>
                        <a href="professionnels.html">
                            <li>Espace Entreprise</li>
                        </a>
                        <a href="contact.html">
                            <li>Contact</li>
                        </a>
                    </ul>
                </nav>
            </div>

        </div>

    </header>
    <div class="citation">
        <div class="blockcitation">
            <p>Notre école</p>
        </div>
    </div>

    <main class="accueil conteneur">

        <h1 class="ecole">Label, Qualité & Certifications</h1>
        <p> Depuis 1928, nous mobilisons toutes nos ressources afin de vous accompagner vers la réussite dans les meilleures conditions. Révéler votre talent est notre priorité. Nous sommes donc activement engagés dans une démarche qualité.
        </p>

        <section class="conteneur">

            <div class="titre1">
                <a href="https://www.dekra-certification.fr/certification-de-systemes/la-certification-iso-29990-dekra-certification.html"> <img src="img/iso29990.jpg" /></a>

                <p class="certifie">"Formsecmed", partenaire Vidal Formation, certifié ISO 29990
                    Les bénéfices de la certification ISO 29990
                    Un organisme de formation certifié ISO 29990 envoie un signe très fort quant à la qualité de ses formations. Il se distingue de ses concurrents non certifiés en mettant au cœur de son système les besoins réels de ses clients. Il bénéficie de nombreux avantages :

                    Le salarié et ses besoins au cœur du système de management de l’apprentissage
                    Valorisation des efforts fournis par l’organisme de formation pour être certifié ISO 29990
                    Avantage concurrentiel
                    Reconnaissance à l’international</p>

            </div>


        </section>

        <!-- Carroussel-->


        <!--<div class="owl-carousel">
            <img src="img/photo1.jpg">
            <img src="img/photo2.jpg">
            <img src="img/photo3.jpg">
            <img src="img/photo4.jpg">
        </div>
        <!--<img class="item" src="http://lorempixel.com/300/200/technics/6" alt="">*/  Ici, je peux ajouter juste des images simpels sans effet fancy. -->


        <!-- fin Carroussel-->
    </main>






    <footer>

        <div class="bloc5 flex">

            <div class="colonne1">
                <ul class="footermnu">
                    <li><a href="index.html">Accueil</a> </li>
                    <li><a href="ecole.html">l'école </a> </li>
                    <li><a href="lesformations.html">Les formations</a> </li>
                    <li><a href="admission.html">les admissions</a> </li>
                    <li><a href="professionnels.html">Espace Entreprise</a> </li>
                    <li class="dernier"><a href="contact.html">Contact</a> </li>

                </ul>
            </div>
            <div class="colonne2">
                <ul class="footermnu">
                    <li class="fonta"><span>FORMSECMEC <br> Perpignan 66000
                        </span></li>
                    <li class="fonta"><span>09 61 63 50 32 <br> 06 13 15 54 93</span></li>



                </ul>
            </div>


            <div class="reseaux">
                <div class="icones flex">
                    <a href="https://www.facebook.com/Formsecmed-2347794528836481">
                        <div class="rondgris"><img src="img/facebook-icone.png" /></div>
                    </a>
                </div>

            </div>

        </div>


    </footer>



    <!-- DEBUT JAVASCRIPT-->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
    <!-- Bibliotheque jQuery -->

    <script src="http://code.jquery.com/jquery-1.12.4.min.js" integrity="sha256-
ZosEbRLbNQzLpnKIkEdrPv7lOy9C27hHQ+Xp8a4MxAQ=" crossorigin="anonymous"></script>
    <!--ici la bibliothèque est liée en lien direct, je peux aussi télécharger le dossier et le copier dans mon fichier js et le lier ici-->

    <!-- Fancybox -->
    <script src="js/owl.carousel.min.js"></script>
    <!-- Options fancybox -->
    <script type="text/javascript">
        $(function() {


            // <!-- Défilement animé -menu qui réapparaît  -->
            // $(window).scroll(function() {
            //var scroll = $(window).scrollTop();
            //if (scroll >= 100) {
            //$(".fondmenu").addClass("fixe");
            // $("body").css("padding-top", "65px");

            //} else {
            // $(".fondmenu").removeClass("fixe");
            // $("body").css("padding-top", "0");
            // }


            $(window).scroll(function() {
                var scroll = $(window).scrollTop();
                if (scroll >= 10) {
                    $(".fondmenu").addClass("fixe");

                } else {
                    $(".fondmenu").removeClass("fixe");

                }

            });

            $('.js-scrollTo').on('click', function() { // Au clic sur un élément
                var page = $(this).attr('href'); // Page cible
                var speed = 750; // Durée de l'animation (en ms)
                $('html, body').animate({
                    scrollTop: $(page).offset().top
                }, speed); // Go
                return false;
            });
        });

    </script>
</body>

</html>
